
Robotics Systems Types - Feature #1792
Add LaserScan to sandbox
03/06/2014 03:59 PM - L. Ziegler

Status: Resolved Start date: 03/06/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Please add the type to the 0.10 sandbox.

Associated revisions
Revision d2f4f61c - 04/22/2014 05:46 PM - L. Ziegler

Added new type LaserScan in proto/sandbox/rst/vision/LaserScan.proto

refs #1792

    -  proto/sandbox/rst/vision/LaserScan.proto: new file; type for laser
  scans

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

Revision b5de0c0f - 04/22/2014 05:47 PM - L. Ziegler

Backport: Added new type LaserScan in proto/sandbox/rst/vision/LaserScan.proto

fixes #1792

    -  proto/sandbox/rst/vision/LaserScan.proto: new file; type for laser
  scans

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

History
#1 - 04/22/2014 04:42 PM - L. Ziegler

Progress on this would be appreciated.

#2 - 04/22/2014 05:48 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:b5de0c0fe1b899fe083b8bbc6147cdf342207417.
Files
0003-added-new-type-LaserScan.patch 1.35 KB 03/06/2014 L. Ziegler
